The BOOST_PP_LIMIT_DIM macro defines the maximum number of available BOOST_PP_REPEAT dimensions.

#### Usage

BOOST_PP_LIMIT_DIM

#### Remarks

This macro currently expands to 3.

#### Requirements

Header: <boost/preprocessor/config/limits.hpp>

© Copyright Housemarque Oy 2002 © Copyright Paul Mensonides 2002

Distributed under the Boost Software License, Version 1.0. (See accompanying file LICENSE_1_0.txt or copy at www.boost.org/LICENSE_1_0.txt)